Subject: Bug#3258: pcmcia-cs minor postinst bug

From: Oliver Oberdorf <[email-masked]>
Date: Mon, 10 Jun 1996 15:01:42 -0400

Package: pcmcia-cs

This package has a minor bug in the postinst script.
(My fault from when I was maintaining it)

-Oly

------- Forwarded Message

Delivery-Date: Mon, 10 Jun 1996 12:55:39 -0400
From: [email-masked] (Luis Francisco Gonzalez)
Subject: PCMCIA-CS debian package
To: [email-masked]
Date: Mon, 10 Jun 1996 17:54:20 +0100 (BST)
content-length: 324

Hi,
I have just built the pcmcia-cs package for my notebook. Great job, thanks!
Actually, there is a minor problem that I suffered. When configuring the
package, dpkg doesn't check if carmgr is running. As I was running it, the
postinst script failed. Is this a minor bug or am I just plain stupid.

Thanks very much!
Luis.

------- End of Forwarded Message